/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
	font-family:'Open Sans',sans-serif;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #fff;
    color: #000;
    padding: 0.2em 0;
}
.anchor {
	position:relative;
}
.chronoform {display:none}

a, a:visited {color:#01376B;text-decoration:none;}
a:hover {text-decoration:underline;}
/* ===== Initializr Styles ==================================================
   ========================================================================== */

body {
    font: 14px/24px 'Open Sans',sans-serif;
}

.wrapper {
    width: 100%;
}
header.wrapper {
    background-color:rgba(255,255,255,0.7);
}



/* diagonal layout - header */
.header-container {
	position:fixed;
	z-index:4;
	top:0;
	left:0;
	width:100%;
}

.header-container .title {
    color: #000;
	float:left;
	margin-left:30px;
	margin-top:10px;
	margin-bottom:10px;
	width:300px;
}
.header-container .title img {width:100%;height:auto}
#intro-wrap {
	position:relative;
	top:600px;
	height:0;
	margin:0 auto;
	z-index:1000;
}
#intro-txt p {
	margin-left:50px;
}

#intro-logo {
	width:70%;
	float:right;
	text-align:right;
	margin-right:50px;
}


/* ==============
    Menu
   ============== */
#main-menu {
	position:absolute;
	top:90px;
	left:60px;
	z-index:1100;
}
#main-menu ul {
	list-style:none;
}
#main-menu li {
	margin-top:6px;
}
#main-menu ul li a {
	color:white;
	font-size:25px;
	text-transform:uppercase;
	font-weight:700;
	text-shadow:1px 1px 3px #000;
	}
nav ul {
    margin: 0;
	margin-top:40px;
	text-shadow:1px 1px 3px #000;
	text-transform:uppercase;
	font-size:19px;
    padding: 0;
	float:right
}
nav li {
	float:left
	}

nav a {
    display: block;
    padding: 5px 20px;
	margin-right:10px;
	float:left;
    text-align: center;
    text-decoration: none;
    font-weight: bold;

    color: white;
}

nav a:hover,
nav a:visited {
    color: white;
}

nav a:hover {
    text-decoration: underline;
}
/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}


/* ==========================================================================
   FPP Specific Styles
   ========================================================================== */
.article-wrap {
	width:100%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-100px;
	margin-bottom:-100px;
	min-height:200px;
	position:relative;
	z-index:3;

}
.art-wrapper {
	margin-top:-21px;
	background-size:100%;
	background-attachment: fixed;
	background-position:center;
	position:relative;
	z-index:800;

}
.firstart {
	margin-top:-100px;
	margin-bottom:0px;
}
.art-wrapper .first {
	background:url(../images/bg.svg) right top no-repeat;
}
.art-inner.first {height:1400px;}
.art-wrapper .last {
	background:url(../images/bg3.svg) right top no-repeat;
	height:1500px;
}
#clickhere {
	width:0px;height:0px;overflow:visible;float:right;
	}
#clickinner {
	width:113px;height:70px;position:relative;top:0px;left:-191px;z-index:100;
	}
.catItemDateFeatured {position: absolute;
	z-index: 5;
	text-transform: uppercase;
	margin:0 auto;
	width: 64px;
	height: 64px;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #BCBCBC;
	text-align: center;
	position: relative;
	top: 32px;
	border-radius: 100px;display:block;
}
.featuredDay {font-size: 25px;margin:0;padding:0;width:auto;margin-top:10px;}
.featuredMonth {font-size: 13px;margin:0;padding:0;width:auto;line-height:0;}


.catTitle {width:100%;text-align:center;text-transform:uppercase;font-weight:300;}
.catTitleContainer {width:100%;margin-bottom:50px;margin-top:50px}
.catSubtitle p{width:100%;text-align:center;text-transform:uppercase;font-weight:300;font-size:18px}
.catItemIntroText p {text-align:center}

.catItemImage {width:100%;height:357px;display:block;background-size:cover;background-position:center center;background-repeat:no-repeat}
h2.catItemTitle {}
.catItemBar {margin-bottom:15px;font-weight:300}
.catItemCategory {float:left;margin-right:15px;}
.catItemDate {float:left;margin-right:15px;}

div.catItemHeader h3.catItemTitle {
    font-size: 100px;
    line-height: 110%;
    padding: 10px 0px 4px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 300;
    color: #01376B;
}

div.catItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
}

div.k2FeedIcon a, div.k2FeedIcon a:hover {
    display: block;
    float: right;
    margin: 0px;
    padding: 0px;
    width: 16px;
    height: 16px;
    background: url('../images/fugue/feed.png') no-repeat scroll 50% 50% transparent;
}
div.k2FeedIcon {
    padding: 4px 8px;
}

#footer {margin-top:30px;text-align:center;padding:40px 0;color:#7396B3}
/* MODULES */
#cursuri ul {list-style:none;clear:both;margin:0;padding:0;margin-bottom:20px;}

#cursuri-buttons li {float:left;margin-right:10px;margin-bottom:10px;}
#cursuri-buttons li a {color:#fff;display:block;padding:5px 10px;background-color:#01376B;}
#cursuri-buttons li a.selected {background-color:#000;}

#cursuri-optiuni {width:100%;display:table;}
#cursuri-optiuni li {
	width:180px;
	height:100px;
	margin-right:10px;
	margin-bottom:10px;
	padding:0 10px;
	float:left;
	line-height: 100px;
	border:1px solid #7396b3;
	}
#cursuri-optiuni li p {
	text-align:center;
	width:100%;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
		}
#cursuri-optiuni li:hover {
	background-color:#7396b3;
	color:#fff;
}


.contact {margin-top:30px;}
.contact .left {width:50%;float:left}
.contact .right {width:50%;float:left}

.mod-news {width:100%;}
.mod-news .article {width:25%;float:left}
.mod-news .article .inner {margin:10px;}
.mod-news .article .title a{
	font-size: 20px;
	line-height: 110%;
	padding: 10px 0px 4px;
	margin: 0px;
	text-transform: uppercase;
	font-weight: 400;
	color: #01376B;
}
.mod-news .article .image {display:block;width:100%;padding-bottom:100%;background-size:cover;background-position:center center;}


.mod-diag {
	width:100%;position:relative;
	}
.bg-img {
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	position: relative;
	z-index: 1;
	height:2200px;
	width:100%;
	}
.bg-cover {
	margin:0 auto;
	width: 60%;
	height:2200px;
	padding:0 20%;
	background:url(../images/bg2.svg) right top no-repeat;
	position:absolute;
	z-index:2;
	top:0;
}
.mod-diag.first .bg-cover {
	background:url(../images/bg.svg) right top no-repeat;
}
.mod-diag.first .bg-img {height:1450px;}
.mod-diag.first .bg-cover {height:1450px;}




.mod-diag2 {
	width:100%;position:relative;
	}
.bg-img2 {
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	z-index: 1;
	width:100%;display: inline-block
	}
.bg-img2 img {width:100%;height:auto}
.mod-diag2.first {margin-top:-50px;}




section {position:relative;z-index:3}
section article {width:990px;margin:0 auto;}
/* Blog */
.catItemDateFeatured {position: absolute;
z-index: 5;
text-transform: uppercase;
margin:0 auto;
width: 64px;
height: 64px;
background: none repeat scroll 0% 0% #FFF;
border: 1px solid #BCBCBC;
text-align: center;
position: relative;
top: 32px;
border-radius: 100px;display:block;
}
.featuredDay {font-size: 25px;margin:0;padding:0;width:auto;margin-top:10px;}
.featuredMonth {font-size: 13px;margin:0;margin-top:10px;padding:0;width:auto;line-height:0;}


.catTitle {width:100%;text-align:center;text-transform:uppercase;font-weight:300;}
.catTitleContainer {width:100%;margin-bottom:50px;margin-top:50px}
.catSubtitle p{width:100%;text-align:center;text-transform:uppercase;font-weight:300;font-size:18px}
.catItemIntroText p {text-align:justify;}

.catItemImage {width:100%;height:357px;display:block;background-size:cover;background-position:center center;background-repeat:no-repeat}
h2.catItemTitle {    
	font-size: 30px;
    line-height: 110%;
    padding: 10px 0px 4px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 300;
    color: #01376B;
}
.catItemBar {margin-bottom:15px;font-weight:300}
.catItemCategory {float:left;margin-right:15px;}
.catItemDate {float:left;margin-right:15px;}



/* ==========================================================================
   Plugins
   ========================================================================== */


.akordeon
{
    
	width: 616px;
    border: solid 1px #ccc;
    color: #000;
    font-size: 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    behavior: url(PIE.htc);
}
.akordeon-item
{
    position: relative;
}
.akordeon-item .akordeon-item-head
{
    height: 44px;
    background: #4B4B4B; /* Old browsers */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F2F2F2));
    background-image: -moz-linear-gradient(#fff, #F2F2F2);
    background-image: -webkit-linear-gradient(#fff, #F2F2F2);
    background-image: -o-linear-gradient(#fff, #F2F2F2);
    background: -ms-linear-gradient(#fff, #F2F2F2);
    background: linear-gradient(#fff, #F2F2F2);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#F2F2F2',GradientType=0 ); /* IE6-9 */ /*position:relative;*/
    padding-top: 14px;
}
.akordeon-item .akordeon-item-body
{
    background: #fff; /* Old browsers */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F2F2F2));
    background-image: -moz-linear-gradient(#fff, #F2F2F2);
    background-image: -webkit-linear-gradient(#fff, #F2F2F2);
    background-image: -o-linear-gradient(#fff, #F2F2F2);
    background: -ms-linear-gradient(#fff, #F2F2F2);
    background: linear-gradient(#fff, #F2F2F2);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#F2F2F2',GradientType=0 ); /* IE6-9 */ /* min-height: 100px;     padding: 10px;*/
    border-bottom: none;
    overflow: hidden;
}
.akordeon-icon
{
    width: 34px;
    height: 30px;
    background: #fff; /* Old browsers */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4375a8), to(#01376b));
    background-image: -moz-linear-gradient(#4375a8, #01376b);
    background-image: -webkit-linear-gradient(#4375a8, #01376b);
    background-image: -o-linear-gradient(#4375a8, #01376b);
    background: -ms-linear-gradient(#4375a8, #01376b);
    background: linear-gradient(#4375a8, #01376b);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4375a8', endColorstr='#01376b',GradientType=0 ); /* IE6-9 */
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; /* position: absolute;     left: -8px;       top:14px;*/
    padding: 0;
    margin: 0;
    float: left;
    cursor: pointer;
    behavior: url(PIE.htc);
}
.akordeon-heading
{
    float: left;
    padding-left: 10px;
    padding-top: 8px;
    font-weight: bold;
}
.akordeon-icon span
{
    color: #fff;
    font-size: 36px;
    position: absolute;
    left: 6px;
    top: 0px;
    font-weight: bold;
    text-align: center;
}
.akordeon-item.expanded .akordeon-icon span
{
    top: -2px;
}
.akordeon-item-head-container
{
    width: 100%;
    position: absolute;
    left: -8px;
    cursor: pointer;
}

.akordeon-item.expanded .akordeon-item-body
{
    border-top: solid 1px #ccc;
}
.akordeon-item.collapsed
{
}

.akordeon-item.expanded .akordeon-heading
{
    color: #000;
}

.akordeon-item.expanded .akordeon-item-head
{
    background: #fff !important; /* Old browsers */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F2F2F2)) !important;
    background-image: -moz-linear-gradient(#fff, #F2F2F2) !important;
    background-image: -webkit-linear-gradient(#fff, #F2F2F2) !important;
    background-image: -o-linear-gradient(#fff, #F2F2F2) !important;
    background: -ms-linear-gradient(#fff, #F2F2F2) !important;
    background: linear-gradient(#fff, #F2F2F2) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#F2F2F2',GradientType=0 ) !important; /* IE6-9 */ /* -webkit-box-shadow: 0px 10px 0px rgba(92, 92, 92, 0.75);     -moz-box-shadow: 0px 10px 0px rgba(92, 92, 92, 0.75);     box-shadow: 0px 10px 0px rgba(92, 92, 92, 0.75);*/
}
.akordeon-item-content
{
    padding: 10px;
    min-height: 120px;
    overflow:auto;
}
.akordeon-border-bottom
{
    border-bottom: solid 1px #ccc;
}
.akordeon-border-top
{
    border-top: solid 1px #ccc;
}
.akordeon-item.expanded .akordeon-item-body.akordeon-border-bottom
{
    border-bottom: solid 1px #ccc !important;
}
.akordeon-item.akordeon-item-first .akordeon-item-head
{
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    behavior: url(PIE.htc);
}

.akordeon-item.akordeon-item-last.collapsed .akordeon-item-head
{
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom: none;
    behavior: url(PIE.htc);
}
.akordeon-item.akordeon-item-last.expanded .akordeon-item-head
{
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom: solid 1px #ccc;
    behavior: url(PIE.htc);
}
.akordeon-item.akordeon-item-last.expanded .akordeon-item-body
{
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    behavior: url(PIE.htc);
}
.message ul {list-style:none;height:50px;}
#system-message dt {display:none;}

.flipbox-container {width:247px;float:left;margin-right:10px}
.flipbox-container img {width:100%;height:auto;}
.flipper{cursor:pointer;text-align:center;}
.flipper span {text-align:center;width:100%;color:#01376b;font-size:20px}
.flipper .flipper-bk {display:none}


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}